body {
    background-color:#fff;
}

.header {
    background-color: #000000;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: #000000;
}

 .home-grid {
    padding:5px;
}

 .home-grid a {
    display:block;
}

.home-grid .img-container .video_title {
    z-index: 100;
    position: absolute;
    top: 50%;
    left: 15%;
    vertical-align: middle;
    width: 70%;
    text-align: center;
    background-color: rgba(0,0,0,.5);
    margin: 0 auto;
    padding: 15px;
    font-size: 26px;
    color: #fff;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    opacity:0;
}

.home-grid:hover .img-container:hover .video_title {
    opacity:1;
}

.home-grid .img-container {
    width:100%;
    overflow: hidden;
}


.home-grid .img-container img {
    width:100%;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.home-grid .img-container img:hover {
    width:110%;
}

/*.home-grid:before {
    content:"";
    background-color:rgba(0,0,0,.5);
    width:100%;
    height:100%;
    z-index:1;
}*/

#Header, #Footer {
    background-color:#66d7ff;
}

#Footer {
    background-color:#66d7ff;
}

#Footer .right-footer {
        float:right;
 }

.Homepage #navbarNav ul.navbar-left, .About #navbarNav ul.navbar-right, .Privacy-policy #navbarNav ul.navbar-right {
    display:none;
}
#navbarNav {
    width:100%;
}

.navbar-left {
    float:left;
}

.navbar-right {
    float:right;
}

.fa-lg {
    margin-top: 7px;
    padding: 5px;
}

a {
    color:#2734af;
    font-weight:700;
}

.et_pb_text_inner h1 {
    color:#ff9900;
}

.et_pb_text_inner h2 {
    color:#71cef3;
}

.et_pb_text_inner h3 {
    color:#ff9900;
}

.panel { 
    position: relative;
    overflow: hidden;
    display: block;
    border-radius: 0 !important;
}
.panel-default { 
    border-color: #ebedef !important;
}
.panel .panel-body {
    position: relative;
    padding: 0 !important;
    overflow: hidden;
    height: auto;
}
.panel .panel-body a {
    overflow: hidden; 
}
.panel .panel-body a img {
    display: block;
    margin: 0;
    width: 100%;
    height: auto; 
    transition: all 0.5s; 
    -moz-transition: all 0.5s; 
    -webkit-transition: all 0.5s; 
    -o-transition: all 0.5s; 
}
.panel .panel-body a.zoom:hover img {
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -moz-transform: scale(1.2);
}
.panel .panel-body a.zoom span.overlay {
    position: absolute;
    top: 50%;
    left: 10%;
    visibility: hidden;
    height: auto;
    width: 80%;
    background-color: #000;
    opacity: 0;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
    transition: opacity .25s ease-out;
    -moz-transition: opacity .25s ease-out;
    -webkit-transition: opacity .25s ease-out;
    -o-transition: opacity .25s ease-out;
    text-align: center;
    color: #fff;
    font-size: 26px;
    line-height: 28px;
    padding: 10px 0px 15px;
}  

.panel .panel-body a.zoom:hover span.overlay {
    display: block;
    visibility: visible;
    opacity: .5;
}  
.panel .panel-body a.zoom:hover span.overlay i {
    position: absolute;
    top: 45%;
    left: 0%;
    width: 100%;
    font-size: 2.25em;
    color: #fff !important;
    text-align: center;
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    filter: alpha(opacity=1);    
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
}

@media only screen and (max-width: 992px)
{
   ul.navbar-right {
        -ms-flex-direction:row;
        flex-direction:row;
}

@media only screen and (max-width: 576px)
{
   #Footer .right-footer {
        float:none;
 }
    #Footer .privacy {
        float:left;
}

 #Footer .eu {
        float:left;
}

}
